* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Tahoma, Arial, Verdana, sans-serif;
	height: 100%;
	background-image:url(../img/body_bg.jpg);
}
a {
	color: #004a7d;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 134px;
	color:#FFF;
}

#header .top {
	height:107px;
	background-color:#103c4e;
}

#header .bottom {
	height:27px;
	background-color:#00b6ff;
}

#header .bottom .center{
	position:relative;
}


#header .center {
	height:100%;
	width:898px;
	margin:0 auto;
}




#header .center .left{
	float:left;
	margin-top:12px;
}

#header .center .left p{
	margin:0;
}


#header .center .left a img{
	float:left;
}

#header .center .left div{
	float:left;
	line-height:1.2;
	padding:53px 0 0 0;
	position:relative;
	right:27px;
}


#header .center .right{
	float:right;
	height:100%;
	width:365px;
	background-image:url(../img/map.png);
	background-repeat:no-repeat;
	position:relative;
	background-position:0 10px;
}

#header .center .right div{
	position:absolute;
	top:21px;
	right:38px;
}

#header .center .right div a{
	width:156px;
	height:27px;
	display:block;
	color:#000;
	text-decoration:none;
	text-align:center;
	background: #F4D022; /* old browsers */
	background: -moz-linear-gradient(top, #F4D022 0%, #C77519 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F4D022), color-stop(100%,#C77519)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4D022', endColorstr='#C77519',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #F4D022 0%,#C77519 100%); /* opera */
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	cursor:default;


}

#header .center .right div a span{
	position:relative;
	top:4px;

}

#header .center .right div p{
	font-size:11px;
	line-height:1.1;
	margin:16px 0 0 10px;

}

.top_menu{
	font-size:14px;
	position:absolute;
	right:60px;
	bottom:0;
	height:20px;
}


.top_menu li{
	float:left;
	list-style-type:none;
	color:#7ddaff;
	height:20px;
	
	
}

.top_menu .active{
	background-color:#3e89a7;
	padding:0 21px;
	-moz-border-radius:15px ;
	-webkit-border-radius:15px;
	border-radius:8px 8px 0 0;
	
	
}


.top_menu li a{
	text-decoration:none;
	color:#000;
	padding:0 12px;
	height:100%;
	display:block;
	
}

.top_menu li a:hover{
	background-color:#3e89a7;
	-moz-border-radius:15px ;
	-webkit-border-radius:15px;
	border-radius:8px 8px 0 0;
	color:#7ddaff;
}



/* Middle
-----------------------------------------------------------------------------*/
#content {
	padding: 0 0 52px;
}

#content .main_top{
	height:433px;
	border-bottom:5px solid #00B6FF;
	background: #3E89A7; /* old browsers */
	background: -moz-linear-gradient(top, #3E89A7 0%, #125A77 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3E89A7), color-stop(100%,#125A77)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3E89A7', endColorstr='#125A77',GradientType=0 ); /* ie */
	background: -o-linear-gradient(top, #3E89A7 0%,#125A77 100%); /* opera */
}

#content .main_top .center{
	width:1000px;
	height:100%;
	margin:0 auto;
	position:relative;

}

.main_about_box{
	width:330px;
	padding:66px 0 0 51px;
	position:relative;
	z-index:10;
}

.main_about_box h1{
	font-size:24px;
	font-weight:normal;
	color:#FFF;
	margin-bottom:10px;
}

.main_about_box p{
	color:#7ddaff;
	margin:0 0 30px;
	line-height:1.4;
}

.offices_box{
	width:310px;
	height:72px;
	background-color:#00b6ff;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	
}

.offices_box form{
	padding:21px 0 0 20px;
	
}

.application_box{
	width:208px;
	height:72px;
	background: #EDCB07; /* old browsers */
	background: -moz-linear-gradient(top, #268aca 0%, #268aca 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#268aca), color-stop(100%,#268aca)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#268aca', endColorstr='#268aca',GradientType=0 ); /* ie */
    background: -o-linear-gradient(top, #268aca 0%,#268aca 100%); /* opera */
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	position:relative;
	margin-top:9px;
}

.application_box a{
	height:100%;
	display:block;
	text-decoration:none;
	color:#fff;

}

.application_box img{
	position:absolute;
	left:29px;
	top:-7px;
}


.application_box a span{
	position:absolute;
	left:101px;
	top:19px;

}

.application_box a span span{
	font-size:24px;
	position:absolute;
	left:0;
	top:0;
}

.main_bottom{
	width:898px;
	margin:30px auto;
	overflow:hidden;
	
}

.main_bottom h1{
	font-size:28px;
	font-weight:normal;
	
}


.news_box{
	float:left;
	width:330px;
	
}

.news_box h1{
	float:left;
	margin-right:6px;
	
}

.news_box .time_date{
	float:left;
	width:81px;
	font-size:10px;
	padding-right:10px;
	
}

.news_box .time_date span{
	background-color:#3e89a7;
	color:#FFF;
	padding:0 2px 1px;
	
}


.news_box .news_link{
	float:left;
	width:240px;
	height:63px;
	overflow:hidden;
	line-height:1.2;
	
}

.service_box{
	float:left;
	width:200px;
	margin-left:50px;
}

.service_box h1{
	margin-bottom:25px;
}

.service_box li{
	list-style-type:none;
	margin-bottom:12px;
}

.reference_box{
	float:right;
	width:235px;
	margin-right:27px;
	
}

.reference_box a img{
	width:233px;
	height:157px;
	border:1px solid #d5d5d5;
	margin-top:10px;

}

.reference_box h1{
	margin-bottom:25px;

}

.content_static{
	
}

.content_static p{
	margin:0;
	
}


.content_static h1{
	/*margin-bottom:25px;*/
	
}

.news_one{
	margin-bottom:25px;
	overflow:hidden;
	
}

.news_one .time_date{
	width:82px;
	float:left;
	font-size:10px;
	color:#FFF;
	margin-right:8px;
	
}

.news_one .time_date span{
	background-color:#3e89a7;
	padding:0 2px 1px;
}

.news_one .link{
	width:750px;
	float:left;

}

.news_one .link h2{
	font-weight:normal;
	font-size:12px;
	margin-left:5px;

}
.big_rotator{
	width:873px;
	height:433px;
	position:absolute;
	right:0;
	bottom:0;
}





/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -52px auto 0;
	min-width: 1000px;
	height: 52px;
}

#footer .center{
	width:898px;
	margin:0 auto;
	height:100%;
	font-size:10px;
	color:#969696;
}

#footer .center p{
	margin:0;
}

#footer .center .left{
	float:left;
	width:247px;
	height:29px;
	border-right:1px solid #bebebe;
}

#footer .center .left img{
	float:left;
	margin-right:15px;
}

#footer .center .left div{
	float:left;
	line-height:1.2;
	padding-top:3px;
}

#footer .center .right{
	float:left;
	line-height:1.2;
	padding-left:10px;
	padding-top:3px;
}

#wrapper .radio_box{
	overflow:hidden;
	margin-bottom:5px;
	
	
}

#wrapper .radio_box label{
	color:#000;
	margin-top:0;
	
	
}





/* custom */
.breadcrumbs{
	font-size:14px;
	color:#7c7c7c;
	padding:5px 0 0 0;
	width:100%;
	margin-bottom:20px;
	
}

.breadcrumbs li{
	display:inline
	
}

.breadcrumbs li a{
	color:#7c7c7c;
	text-decoration:none;
	
}

.breadcrumbs li a:hover{
	text-decoration:underline;
	
}

/* -------------------------------------------------- */
#form {
	/*border: 1px solid silver;*/
	padding:5px;
}

#form td {
	padding-bottom:5px;

}

table.table {
	border:1px solid black;
	padding:0;
	border-collapse: collapse;
}

table.table td {
	border:1px solid grey;
	padding:3px 5px 3px 5px;
}
table.table th {
	border:1px solid grey;
	background-color:#00B6FF;
}


.jqTransformSelectWrapper ul {
	height:auto !important;
}




table#table_results {
 border-collapse:collapse;
 border:1px solid grey;
}

#table_results tr td, #table_results tr th {
 border: 1px solid grey; 
 padding: 1px 4px;
}
#table_results tr th {
  background-color:#00B6FF;
}


.loginForm input {
	border: 1px solid #00B6FF;
	margin:2px 2px;
}

.loginForm input[type=submit] {
	cursor:pointer;
	border-style:outset;
	
}

.loginForm input[type=submit]:hover {
	background-color:#00B6FF;
	border-style:inset;
	
	
}

.servicesLink {
	background: -moz-linear-gradient(center top , #EDCB07 0%, #EA8500 100%) repeat scroll 0 0 transparent;
	border-radius: 8px 8px 8px 8px;
	height: 72px;
    margin-top: 18px;
    position: relative;
    width: 310px;
}

/*popup*/
#flash_banner {
  width: 100%;
  height: 100%;
  position: fixed;
  background: url(../img/1x1.png) repeat;
  z-index: 1000;
}
#flash_banner .popup {
  width: 549px;
  height: 396px;
  margin: -200px 0px 0px -250px;
  position: absolute;
  top: 50%;
  left: 50%;
}
#flash_banner .close {
  position: absolute;
  top: 10px;
  right: 10px;
}
/*end popup*/

.serv
{
    text-align:center;
    width:280px;
    padding:5px;
    float:left;
}